<!--
    Exercise:
Set the max numbers of characters allowed in the input field to 40.

<form action="/action_page.php">
<input type="text" ____________>
</form>
-->

<form action="/action_page.php">
    <input type="text" maxlength="40">
</form>